Main Page Modules Data Structures File List Data Fields Globals Related Pages

# python/rpmdb-py.h File Reference

More...

`#include "rpmdb.h"`

Go to the source code of this file.

## Data Structures
struct | rpmdbObject_s
## Typedefs
typedef rpmdbObject_s | rpmdbObject
## Variables
PyTypeObject | rpmdb_Type

## Detailed Description

Definition in file rpmdb-py.h.

## Variable Documentation

PyTypeObject rpmdb_Type

| Definition at line 25 of file rpmdb-py.h.